=== debian/control ===
Source: ros-crystal-rqt-shell
Section: misc
Priority: extra
Maintainer: Dorian Scholz <scholz@sim.tu-darmstadt.de>
Build-Depends: debhelper (>= 9.0.0), ros-crystal-ament-cmake, ros-crystal-ros-workspace
Homepage: http://wiki.ros.org/rqt_shell
Standards-Version: 3.9.2

Package: ros-crystal-rqt-shell
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-catkin-pkg-modules, ros-crystal-python-qt-binding (>= 0.2.19), ros-crystal-qt-gui, ros-crystal-qt-gui-py-common, ros-crystal-rqt-gui, ros-crystal-rqt-gui-py, ros-crystal-ros-workspace
Description: rqt_shell is a Python GUI plugin providing an interactive shell.
